
}
 @media (max-width: 956px) {
.bar_p header nav ul li a {
	font-size: 15px;
	padding: 0 7px;
}
.bar_p header nav {
	right: -4px;
}
}
 @media (max-width: 768px) {
.bar_p header nav {
	display: none;
}
.bar_p header #logo {
    left: 30px;
    top: 22px;
}

.bar_p header h2 {
	font-size: 22px !important;
	line-height: 22px !important;
	right: 30px;
}

.bar_p #menu-toggle {

	display: block;
}
	
	
.bar_p header ul#soc {
	right: 30px;
	width: auto;
	top: 75px;
}
.bar_p header ul#soc li a {
	font-size: 16px;
	padding: 8px;
}
}
